> ## Documentation Index
> Fetch the complete documentation index at: https://docs.keyapi.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Douyin video mix post list data

> Get Douyin video mix post list data

<div className="inline-flex items-center gap-2 px-4 py-2 bg-yellow-50 dark:bg-yellow-900/20 border border-yellow-200 dark:border-yellow-800 rounded-lg">
  <span className="text-base">🪙</span>
  <span className="text-sm font-medium text-yellow-900 dark:text-yellow-100"><span className="font-semibold">1 credit</span><span className="text-yellow-700 dark:text-yellow-300 ml-1">per request</span></span>
</div>

## Copy for AI

<div className="my-6 rounded-xl border border-gray-200 bg-gray-50 p-5 dark:border-gray-800 dark:bg-gray-900/40">
  <div className="min-w-0">
    <p className="text-base font-semibold text-gray-900 dark:text-gray-100">🤖 Why Code When AI Can Do It For You?</p>
    <p className="mt-1 text-sm text-gray-700 dark:text-gray-300">Stop writing code like it’s 1970! Let AI do the heavy lifting - click the sparkles to copy a perfectly formatted prompt for ChatGPT, Claude, or your favorite AI assistant.</p>
  </div>

  <div className="mt-4">
    <button
      type="button"
      className="inline-flex items-center gap-2 rounded-md border border-emerald-300 bg-emerald-50 px-3 py-2 text-sm font-medium text-emerald-800 hover:bg-emerald-100 dark:border-emerald-700 dark:bg-emerald-900/30 dark:text-emerald-100 dark:hover:bg-emerald-900/50"
      onClick={() => navigator.clipboard.writeText(`I need to call the following KeyAPI endpoint. Please generate a complete and directly runnable Python example based on the API information provided below.

## API Information

Endpoint: GET https://api.keyapi.ai/v1/douyin/app/fetch_video_mix_post_list
Summary: Get Douyin video mix post list data

Required Headers:
- Authorization: Bearer <YOUR_API_KEY>

Parameters:
- mix_id (Required): Mix id. Example: 7302011174286002217
- cursor (Optional): Cursor, used for paging, the first page is 0, the second page is the cursor value in the first response.
- count (Optional): Number Please keep the default.


## Code Requirements

- Use the Python \`requests\` library
- Provide a complete and directly runnable example
- Handle HTTP request errors, timeouts, and non-2xx responses
- Handle JSON parsing errors
- Prefer the Example values provided in the API information for sample parameters
- Keep the code simple and avoid unnecessary abstractions or complexity
`)}
    >
      ✨ Copy for AI
    </button>
  </div>
</div>


## OpenAPI

````yaml en/douyin-app.openapi.json GET /v1/douyin/app/fetch_video_mix_post_list
openapi: 3.0.1
info:
  title: Douyin Web API english documentation
  description: English reference documentation for the Douyin App API.
  version: 1.0.0
servers:
  - url: https://api.keyapi.ai
    description: Production
security:
  - JWT Bearer: []
tags: []
paths:
  /v1/douyin/app/fetch_video_mix_post_list:
    get:
      tags: []
      summary: Get Douyin video mix post list data
      description: Get Douyin video mix post list data
      parameters:
        - name: mix_id
          in: query
          description: Mix id
          required: true
          example: '7302011174286002217'
          schema:
            type: string
            example: '7302011174286002217'
        - name: cursor
          in: query
          description: >-
            Cursor, used for paging, the first page is 0, the second page is the
            cursor value in the first response.
          required: false
          example: ''
          schema:
            type: integer
            default: 0
        - name: count
          in: query
          description: Number Please keep the default
          required: false
          example: ''
          schema:
            type: integer
            default: 20
      responses:
        '200':
          description: Request successful
          content:
            application/json:
              schema:
                type: object
                properties: {}
              example:
                code: 0
                message: success
                data:
                  aweme_list:
                    - aweme_id: '7301256025510907155'
                      desc: '十万年了还是没有突破筑基期#奇遇原始人 #原创动画 #沙雕 #轻漫计划'
                      create_time: 1699956160
                      author:
                        uid: '369034170734263'
                        short_id: '63119291962'
                        nickname: 阿丙漫剧
                        gender: 0
                        signature: 更新优质Ai漫剧，感谢支持！
                        avatar_larger:
                          uri: >-
                            1080x1080/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme/1080x1080/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05.webp?from=327834062
                            - >-
                              https://p3.douyinpic.com/aweme/1080x1080/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05.jpeg?from=327834062
                          width: 720
                          height: 720
                        avatar_thumb:
                          uri: >-
                            100x100/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05.webp?from=327834062
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05.jpeg?from=327834062
                          width: 720
                          height: 720
                        avatar_medium:
                          uri: >-
                            720x720/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05.webp?from=327834062
                            - >-
                              https://p3.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05.jpeg?from=327834062
                          width: 720
                          height: 720
                        birthday: ''
                        is_verified: true
                        follow_status: 0
                        aweme_count: 728
                        following_count: 0
                        follower_count: 0
                        favoriting_count: 208
                        total_favorited: 1125493
                        is_block: false
                        hide_search: true
                        constellation: 2
                        location: ''
                        hide_location: false
                        weibo_verify: ''
                        custom_verify: ''
                        unique_id: HYV5_
                        bind_phone: ''
                        special_lock: 1
                        need_recommend: 0
                        is_binded_weibo: false
                        weibo_name: ''
                        weibo_schema: ''
                        weibo_url: ''
                        story_open: false
                        story_count: 0
                        has_facebook_token: false
                        has_twitter_token: false
                        fb_expire_time: 0
                        tw_expire_time: 0
                        has_youtube_token: false
                        youtube_expire_time: 0
                        room_id: 0
                        live_verify: 0
                        authority_status: 0
                        verify_info: ''
                        shield_follow_notice: 0
                        shield_digg_notice: 0
                        shield_comment_notice: 0
                        school_name: ''
                        school_poi_id: ''
                        school_type: 0
                        share_info:
                          share_url: ''
                          share_weibo_desc: ''
                          share_desc: ''
                          share_title: ''
                          share_qrcode_url:
                            uri: 31ad100062c7600b1fd22
                            url_list:
                              - >-
                                https://p3-sign.douyinpic.com/obj/31ad100062c7600b1fd22?lk3s=138a59ce&x-expires=1787216400&x-signature=gsRoFO%2BijXSTGYl0z9FOgAXmzJs%3D&from=327834062
                            width: 720
                            height: 720
                          share_title_myself: ''
                          share_title_other: ''
                          share_desc_info: ''
                        with_commerce_entry: false
                        verification_type: 1
                        enterprise_verify_reason: 成都舜垣文化传播有限公司
                        is_ad_fake: false
                        followers_detail: null
                        region: ''
                        account_region: ''
                        sync_to_toutiao: 0
                        commerce_user_level: 1
                        live_agreement: 0
                        platform_sync_info: null
                        with_shop_entry: false
                        is_discipline_member: false
                        secret: 0
                        has_orders: false
                        prevent_download: false
                        show_image_bubble: false
                        geofencing: []
                        unique_id_modify_time: 1787197356
                        video_icon:
                          uri: ''
                          url_list: []
                          width: 720
                          height: 720
                        ins_id: ''
                        google_account: ''
                        youtube_channel_id: ''
                        youtube_channel_title: ''
                        apple_account: 0
                        with_dou_entry: false
                        with_fusion_shop_entry: false
                        is_phone_binded: false
                        accept_private_policy: false
                        twitter_id: ''
                        twitter_name: ''
                        user_canceled: false
                        has_email: false
                        is_gov_media_vip: false
                        live_agreement_time: 0
                        status: 1
                        create_time: 0
                        avatar_uri: >-
                          aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05
                        follower_status: 0
                        neiguang_shield: 0
                        comment_setting: 0
                        duet_setting: 0
                        reflow_page_gid: 0
                        reflow_page_uid: 0
                        user_rate: 1
                        download_setting: -1
                        download_prompt_ts: 0
                        react_setting: 0
                        live_commerce: false
                        cover_url:
                          - uri: c8510002be9a3a61aad2
                            url_list:
                              - >-
                                https://p3-sign.douyinpic.com/obj/c8510002be9a3a61aad2?lk3s=138a59ce&x-expires=1788404400&x-signature=W0Qz%2Fj0450szrC5EUsoRzvcEKT8%3D&from=327834062
                            width: 720
                            height: 720
                        language: zh-Hans
                        has_insights: false
                        share_qrcode_uri: 31ad100062c7600b1fd22
                        item_list: null
                        user_mode: 0
                        user_period: 0
                        has_unread_story: false
                        new_story_cover: null
                        is_star: false
                        cv_level: ''
                        type_label: null
                        ad_cover_url: null
                        comment_filter_status: 0
                        avatar_168x168:
                          uri: >-
                            168x168/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05
                          url_list:
                            - >-
                              https://p3.douyinpic.com/img/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05~c5_168x168.webp?from=327834062
                            - >-
                              https://p3.douyinpic.com/img/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05~c5_168x168.jpeg?from=327834062
                          width: 720
                          height: 720
                        avatar_300x300:
                          uri: >-
                            300x300/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05
                          url_list:
                            - >-
                              https://p3.douyinpic.com/img/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05~c5_300x300.webp?from=327834062
                            - >-
                              https://p3.douyinpic.com/img/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05~c5_300x300.jpeg?from=327834062
                          width: 720
                          height: 720
                        relative_users: null
                        cha_list: null
                        sec_uid: >-
                          MS4wLjABAAAA9amfVS5taLxREK7GB4URQnro_NcbwLTNqwFIK5TC0pk
                        need_points: null
                        homepage_bottom_toast: null
                        aweme_hotsoon_auth: 1
                        aweme_hotsoon_auth_relation: 1
                        can_set_geofencing: null
                        white_cover_url: null
                        user_tags: null
                        stitch_setting: 0
                        is_mix_user: true
                        enable_nearby_visible: false
                        ban_user_functions: []
                        aweme_control:
                          can_forward: true
                          can_share: true
                          can_comment: true
                          can_show_comment: true
                        user_not_show: 1
                        ky_only_predict: 0
                        user_not_see: 0
                        card_entries: null
                        signature_display_lines: 5
                        display_info: null
                        follower_request_status: 0
                        live_status: 0
                        is_not_show: false
                        card_entries_not_display: null
                        card_sort_priority: null
                        show_nearby_active: false
                        interest_tags: null
                        school_id: ''
                        school_category: 0
                        search_impr:
                          entity_id: '369034170734263'
                        link_item_list: null
                        user_permissions: null
                        offline_info_list: null
                        is_cf: 0
                        is_blocking_v2: false
                        is_blocked_v2: false
                        close_friend_type: 0
                        signature_extra: null
                        max_follower_count: 0
                        personal_tag_list: null
                        cf_list: null
                        im_role_ids: null
                        not_seen_item_id_list: null
                        user_age: -1
                        contacts_status: 2
                        risk_notice_text: ''
                        follower_list_secondary_information_struct: null
                        endorsement_info_list: null
                        text_extra: null
                        contrail_list: null
                        data_label_list: null
                        not_seen_item_id_list_v2: null
                        special_people_labels: null
                        special_follow_status: 0
                        familiar_visitor_user: null
                        live_high_value: 0
                        awemehts_greet_info: ''
                        avatar_schema_list: null
                        profile_mob_params: null
                        verification_permission_ids: null
                        batch_unfollow_relation_desc: null
                        batch_unfollow_contain_tabs: null
                        creator_tag_list: null
                        private_relation_list: null
                        mate_add_permission: 0
                        identity_labels: null
                        profile_component_disabled: null
                        story_ttl: 0
                        story_interactive: 0
                        allow_story_normal_like: false
                        story25_comment: 0
                        hide_others_recommend_interest: 0
                        hide_self_recommend_interest: 0
                      music:
                        id: '7301256130024508197'
                        id_str: '7301256130024508197'
                        title: '@阿丙漫剧创作的原声'
                        author: 阿丙漫剧
                        album: ''
                        cover_hd:
                          uri: >-
                            1080x1080/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme/1080x1080/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05.webp?from=327834062
                            - >-
                              https://p3.douyinpic.com/aweme/1080x1080/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05.jpeg?from=327834062
                          width: 720
                          height: 720
                        cover_large:
                          uri: >-
                            1080x1080/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme/1080x1080/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05.webp?from=327834062
                            - >-
                              https://p3.douyinpic.com/aweme/1080x1080/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05.jpeg?from=327834062
                          width: 720
                          height: 720
                        cover_medium:
                          uri: >-
                            720x720/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05.webp?from=327834062
                            - >-
                              https://p3.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05.jpeg?from=327834062
                          width: 720
                          height: 720
                        cover_thumb:
                          uri: >-
                            100x100/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05.webp?from=327834062
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05.jpeg?from=327834062
                          width: 720
                          height: 720
                        play_url:
                          uri: >-
                            https://sf11-cdn-tos.douyinstatic.com/obj/ies-music/7301256124005747465.mp3
                          url_list:
                            - >-
                              https://sf11-cdn-tos.douyinstatic.com/obj/ies-music/7301256124005747465.mp3
                            - >-
                              https://sf6-cdn-tos.douyinstatic.com/obj/ies-music/7301256124005747465.mp3
                          width: 720
                          height: 720
                          url_key: '7301256130024508197'
                        schema_url: ''
                        source_platform: 23
                        start_time: 0
                        end_time: 0
                        duration: 154
                        extra: >-
                          {"aed_music_score":0.06,"aed_singing_score":0.25,"aggregate_exempt_conf":[],"aigc_clip":false,"beats":{},"cover_colors":null,"douyin_beats_info":{},"dsp_switch":0,"extract_item_id":7301256025510907155,"has_edited":0,"hotsoon_review_time":-1,"is_aed_music":0,"is_red":0,"is_subsidy_exp":false,"long_pic_video_usable":true,"mini_luna":true,"music_label_id":null,"music_tagging":{"AEDs":["Vocal","Male"],"Genres":["Pop","Chinese
                          Pop"],"Instruments":null,"Languages":["Chinese"],"Moods":["Sorrow"],"SingingVersions":["Cover","Low
                          Cost
                          Creation"],"Themes":["Autumn","Rainy"]},"review_unshelve_reason":0,"reviewed":0,"schedule_search_time":0,"with_aed_model":1}
                        user_count: 0
                        position: null
                        collect_stat: 0
                        status: 1
                        offline_desc: ''
                        owner_id: '369034170734263'
                        owner_nickname: 阿丙漫剧
                        is_original: false
                        mid: '7301256130024508197'
                        binded_challenge_id: 0
                        redirect: false
                        is_restricted: false
                        author_deleted: false
                        is_del_video: false
                        is_video_self_see: false
                        owner_handle: HYV5_
                        author_position: null
                        prevent_download: false
                        unshelve_countries: null
                        prevent_item_download_status: 0
                        external_song_info: []
                        sec_uid: >-
                          MS4wLjABAAAA9amfVS5taLxREK7GB4URQnro_NcbwLTNqwFIK5TC0pk
                        avatar_thumb:
                          uri: >-
                            100x100/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05.webp?from=327834062
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05.jpeg?from=327834062
                          width: 720
                          height: 720
                        avatar_medium:
                          uri: >-
                            720x720/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05.webp?from=327834062
                            - >-
                              https://p3.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05.jpeg?from=327834062
                          width: 720
                          height: 720
                        avatar_large:
                          uri: >-
                            1080x1080/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme/1080x1080/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05.webp?from=327834062
                            - >-
                              https://p3.douyinpic.com/aweme/1080x1080/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05.jpeg?from=327834062
                          width: 720
                          height: 720
                        preview_start_time: 0
                        preview_end_time: 0
                        is_commerce_music: false
                        is_original_sound: true
                        audition_duration: 154
                        shoot_duration: 154
                        reason_type: 0
                        artists: []
                        lyric_short_position: null
                        mute_share: false
                        tag_list: null
                        dmv_auto_show: false
                        is_pgc: false
                        is_matched_metadata: false
                        is_audio_url_with_cookie: false
                        music_chart_ranks: null
                        can_background_play: true
                        music_status: 1
                        video_duration: 154
                        pgc_music_type: 2
                        author_status: 1
                        search_impr:
                          entity_id: '7301256130024508197'
                        artist_user_infos: null
                        dsp_status: 10
                        musician_user_infos: null
                        music_collect_count: 0
                        music_cover_atmosphere_color_value: ''
                        show_origin_clip: false
                        talent_hashtag_name_list: null
                      cha_list:
                        - cid: '1630872008552462'
                          cha_name: 轻漫计划
                          desc: '带#轻漫计划  #抖音新鲜动画人 发布优质原创动画、OC视频，下一个热门也许就是你！'
                          schema: aweme://aweme/challenge/detail?cid=1630872008552462
                          author:
                            uid: '0'
                            short_id: '0'
                            nickname: ''
                            gender: 0
                            signature: ''
                            avatar_larger:
                              uri: ''
                              url_list: []
                              width: 720
                              height: 720
                            avatar_thumb:
                              uri: ''
                              url_list: []
                              width: 720
                              height: 720
                            avatar_medium:
                              uri: ''
                              url_list: []
                              width: 720
                              height: 720
                            birthday: ''
                            follow_status: 0
                            is_block: false
                            constellation: 0
                            unique_id: ''
                            bind_phone: ''
                            followers_detail: null
                            region: ''
                            platform_sync_info: null
                            show_image_bubble: false
                            geofencing: null
                            unique_id_modify_time: 0
                            video_icon:
                              uri: ''
                              url_list: []
                              width: 720
                              height: 720
                            with_dou_entry: false
                            is_phone_binded: false
                            has_email: false
                            status: 0
                            create_time: 0
                            avatar_uri: ''
                            cover_url: []
                            language: ''
                            item_list: null
                            new_story_cover: null
                            type_label: null
                            ad_cover_url: null
                            avatar_168x168:
                              uri: ''
                              url_list: []
                              width: 720
                              height: 720
                            avatar_300x300:
                              uri: ''
                              url_list: []
                              width: 720
                              height: 720
                            relative_users: null
                            cha_list: null
                            sec_uid: ''
                            need_points: null
                            homepage_bottom_toast: null
                            can_set_geofencing: null
                            white_cover_url: null
                            user_tags: null
                            ban_user_functions: null
                            aweme_control: {}
                            card_entries: null
                            display_info: null
                            card_entries_not_display: null
                            card_sort_priority: null
                            interest_tags: null
                            search_impr:
                              entity_id: '0'
                            link_item_list: null
                            user_permissions: null
                            offline_info_list: null
                            signature_extra: null
                            personal_tag_list: null
                            cf_list: null
                            im_role_ids: null
                            not_seen_item_id_list: null
                            follower_list_secondary_information_struct: null
                            endorsement_info_list: null
                            text_extra: null
                            contrail_list: null
                            data_label_list: null
                            not_seen_item_id_list_v2: null
                            special_people_labels: null
                            familiar_visitor_user: null
                            avatar_schema_list: null
                            profile_mob_params: null
                            verification_permission_ids: null
                            batch_unfollow_relation_desc: null
                            batch_unfollow_contain_tabs: null
                            creator_tag_list: null
                            private_relation_list: null
                            identity_labels: null
                            profile_component_disabled: null
                          user_count: 0
                          share_info:
                            share_url: >-
                              https://www.iesdouyin.com/share/challenge/1630872008552462/?u_code=0&from_ssr=1
                            share_weibo_desc: '我在抖音参与话题讨论#轻漫计划 '
                            share_desc: '带#轻漫计划  #抖音新鲜动画人 发布优质原创动画、OC视频，下一个热门也许就是你！'
                            share_title: '我在抖音参与话题讨论#轻漫计划 '
                            bool_persist: 0
                            share_title_myself: ''
                            share_title_other: ''
                            share_signature_url: ''
                            share_signature_desc: ''
                            share_quote: ''
                            share_desc_info: '我在抖音参与话题讨论#轻漫计划 '
                          connect_music: []
                          type: 3
                          sub_type: 0
                          is_pgcshow: false
                          collect_stat: 0
                          is_challenge: 1
                          view_count: 0
                          is_commerce: false
                          hashtag_profile: douyin-admin-obj/25ff83647bf1e3af07b78f57bd991db0
                          cha_attrs: null
                          banner_list: null
                          extra_attr:
                            is_live: false
                          show_items: null
                          search_impr:
                            entity_id: '1630872008552462'
                          insert_template_category_list: null
                      video:
                        play_addr:
                          uri: v0300fg10000cl9k68jc77udkbjm27q0
                          url_list:
                            - >-
                              https://v9-v2-mps-cdn.douyinvod.com/e86e39398d8d8bee28e1df367bac303e/6a868656/video/cn/mps/realtime/v1/r/p/v0300fg10000cl9k68jc77udkbjm27q0/97abc9f4bda9417f83be73c0c010f2ef/461bad3b403fd3a2458b7dbec1c71b57/mp4/main.mp4?a=1128&ch=54&cr=13&dr=0&lr=all&cd=0%7C0%7C0%7C&cv=1&br=929&bt=929&cs=0&ds=3&ft=o06hZFmEd95~~iSYsiI9B4yoFIKrHgSFS4emQROCnzWMuYqdxRyqkZ&mime_type=video_mp4&qs=0&rc=aTUzMzM2aDZpNDxnNzxlOkBpMzpwZWc6ZjtubzMzNGkzM0BiYy5gYDRfNTQxXl9jYF42YSNuL2docjRnMzZgLS1kLTBzcw%3D%3D&btag=c0210e400a8008&cdn_type=7&codec=h264&cquery=103W_103Y_100b_104q_103Q&definition=720p&dy_q=1787197356&feature_id=a0bda0ab39a0229d088573ba250e1030&format=mp4&item_id=7301256025510907155&l=20260820114236CE506AC507AF7CE2D5CD&logo_type=&pwid=1&req_cdn_type=r&sign_params=codec%2Cdefinition%2Cformat%2Citem_id%2Clogo_type
                            - >-
                              https://v9-v2-mps-cdn.douyinvod.com/e86e39398d8d8bee28e1df367bac303e/6a868656/video/cn/mps/realtime/v1/r/p/v0300fg10000cl9k68jc77udkbjm27q0/97abc9f4bda9417f83be73c0c010f2ef/461bad3b403fd3a2458b7dbec1c71b57/mp4/main.mp4?a=1128&ch=54&cr=13&dr=0&lr=all&cd=0%7C0%7C0%7C&cv=1&br=929&bt=929&cs=0&ds=3&ft=o06hZFmEd95~~iSYsiI9B4yoFIKrHgSFS4emQROCnzWMuYqdxRyqkZ&mime_type=video_mp4&qs=0&rc=aTUzMzM2aDZpNDxnNzxlOkBpMzpwZWc6ZjtubzMzNGkzM0BiYy5gYDRfNTQxXl9jYF42YSNuL2docjRnMzZgLS1kLTBzcw%3D%3D&btag=c0210e400a8008&cdn_type=7&codec=h264&cquery=104q_103Q_103W_103Y_100b&definition=720p&dy_q=1787197356&feature_id=a0bda0ab39a0229d088573ba250e1030&format=mp4&item_id=7301256025510907155&l=20260820114236CE506AC507AF7CE2D5CD&logo_type=&pwid=1&req_cdn_type=r&sign_params=codec%2Cdefinition%2Cformat%2Citem_id%2Clogo_type
                            - >-
                              https://api-play.amemv.com/aweme/v1/play/?video_id=v0300fg10000cl9k68jc77udkbjm27q0&line=0&file_id=97abc9f4bda9417f83be73c0c010f2ef&sign=97abc9f4bda9417f83be73c0c010f2ef&is_play_url=1&source=PackSourceEnum_MIX_AWEME
                            - >-
                              https://api.amemv.com/aweme/v1/play/?video_id=v0300fg10000cl9k68jc77udkbjm27q0&line=1&file_id=97abc9f4bda9417f83be73c0c010f2ef&sign=97abc9f4bda9417f83be73c0c010f2ef&is_play_url=1&source=PackSourceEnum_MIX_AWEME
                          width: 1280
                          height: 720
                          url_key: v0300fg10000cl9k68jc77udkbjm27q0_h264_720p_951494
                          file_hash: 97abc9f4bda9417f83be73c0c010f2ef
                          file_cs: c:0-168147-5a96
                        cover:
                          uri: tos-cn-i-dy/i93fc32ec335c4a0a842266f58defa4ee
                          url_list:
                            - >-
                              https://p3-sign.douyinpic.com/tos-cn-i-dy/i93fc32ec335c4a0a842266f58defa4ee~tplv-dy-resize-walign-adapt-aq:540:q75.heic?lk3s=138a59ce&x-expires=1788404400&x-signature=xrrqsgMxPaxaR%2B2PsWuU6OAQfJY%3D&from=327834062&s=PackSourceEnum_MIX_AWEME&se=false&sc=cover&biz_tag=aweme_video&l=20260820114236CE506AC507AF7CE2D5CD
                            - >-
                              https://p3-sign.douyinpic.com/tos-cn-i-dy/i93fc32ec335c4a0a842266f58defa4ee~tplv-dy-resize-walign-adapt-aq:540:q75.jpeg?lk3s=138a59ce&x-expires=1788404400&x-signature=mJXNWIZpqt%2FZjQhgODxDCblULeI%3D&from=327834062&s=PackSourceEnum_MIX_AWEME&se=false&sc=cover&biz_tag=aweme_video&l=20260820114236CE506AC507AF7CE2D5CD
                          width: 540
                          height: 720
                        height: 720
                        width: 1280
                        dynamic_cover:
                          uri: tos-cn-i-dy/i93fc32ec335c4a0a842266f58defa4ee
                          url_list:
                            - >-
                              https://p3-sign.douyinpic.com/obj/tos-cn-i-dy/i93fc32ec335c4a0a842266f58defa4ee?lk3s=138a59ce&x-expires=1788404400&x-signature=9nLi7LoQE4b0M5Blu5x%2FT%2BrTZT0%3D&from=327834062_large&s=PackSourceEnum_MIX_AWEME&se=false&sc=dynamic_cover&biz_tag=aweme_video&l=20260820114236CE506AC507AF7CE2D5CD
                          width: 720
                          height: 720
                        origin_cover:
                          uri: >-
                            tos-cn-p-0015/29b77711ca8a4f2fbbb1b50b5228930e_1699956164
                          url_list:
                            - >-
                              https://p3-sign.douyinpic.com/tos-cn-p-0015/29b77711ca8a4f2fbbb1b50b5228930e_1699956164~tplv-dy-360p.heic?lk3s=138a59ce&x-expires=1788404400&x-signature=6IxEsSmb%2BH7cQ76SgycQQ%2BsaN5I%3D&from=327834062&s=PackSourceEnum_MIX_AWEME&se=false&sc=origin_cover&biz_tag=aweme_video&l=20260820114236CE506AC507AF7CE2D5CD
                            - >-
                              https://p3-sign.douyinpic.com/tos-cn-p-0015/29b77711ca8a4f2fbbb1b50b5228930e_1699956164~tplv-dy-360p.jpeg?lk3s=138a59ce&x-expires=1788404400&x-signature=t%2BcvZ0tMmDt7kNYdiRvBff9gV%2BY%3D&from=327834062&s=PackSourceEnum_MIX_AWEME&se=false&sc=origin_cover&biz_tag=aweme_video&l=20260820114236CE506AC507AF7CE2D5CD
                          width: 640
                          height: 360
                        ratio: 720p
                        download_addr:
                          uri: v0300fg10000cl9k68jc77udkbjm27q0
                          url_list:
                            - >-
                              https://api-play.amemv.com/aweme/v1/play/?video_id=v0300fg10000cl9k68jc77udkbjm27q0&line=0&ratio=1080p&watermark=1&media_type=4&vr_type=0&improve_bitrate=0&biz_sign=NRPI1lC4AlkgB1YZ_o3JxvAfESRKvePEcuHP_9ViLHe8HccpDZJTmsdFpaWE9VaaOzLa7CA0Ou-V1V2BgVcVfN8U7krDDGbNHaUZIZuaRMUGyO7s5wbVW7et0I2xs1hA&logo_name=aweme_search_suffix&source=PackSourceEnum_MIX_AWEME
                            - >-
                              https://api.amemv.com/aweme/v1/play/?video_id=v0300fg10000cl9k68jc77udkbjm27q0&line=1&ratio=1080p&watermark=1&media_type=4&vr_type=0&improve_bitrate=0&biz_sign=NRPI1lC4AlkgB1YZ_o3JxvAfESRKvePEcuHP_9ViLHe8HccpDZJTmsdFpaWE9VaaOzLa7CA0Ou-V1V2BgVcVfN8U7krDDGbNHaUZIZuaRMUGyO7s5wbVW7et0I2xs1hA&logo_name=aweme_search_suffix&source=PackSourceEnum_MIX_AWEME
                          width: 720
                          height: 720
                          data_size: 32099756
                          file_cs: c:0-125546-ced5
                        has_watermark: true
                        bit_rate:
                          - gear_name: additional_adapt_lowest_1080_1
                            quality_type: 2
                            bit_rate: 689553
                            play_addr:
                              uri: v0300fg10000cl9k68jc77udkbjm27q0
                              url_list:
                                - >-
                                  https://v9-colds.douyinvod.com/3f2619f9f0aef2018ca3d6f8d01a964a/6a868656/video/tos/cn/tos-cn-ve-15/oE7oyPp7RAGEFfABtBsHeIZyAgS7Ae5sKmCzQ2/?a=1128&ch=54&cr=13&dr=0&lr=all&cd=0%7C0%7C0%7C&cv=1&br=673&bt=673&cs=2&ds=4&ft=XzMbIumuV~..AO5fA3VHFBZE3LbhkOEOFJ8jUCd-IT6R5MuwUBM_q&mime_type=video_mp4&qs=15&rc=MzY3O2Y0OTNkZzg4NTM8NEBpMzpwZWc6ZjtubzMzNGkzM0AwYDZeLWBjXi0xXzRiMDAzYSNuL2docjRnMzZgLS1kLTBzcw%3D%3D&btag=c0210e400a8008&cdn_type=1&cquery=103W_103Y_100b_104q_103Q&dy_q=1787197356&feature_id=e585bce62f14c124a0ac1450c3a95af2&l=20260820114236CE506AC507AF7CE2D5CD&n80=1&n80_dm=bjk4LXYtbmNkbi5kb3V5aW52b2QuY29t&n80_tk=a0d9ae4612513b6bd97b11b3d33f93e4&pdp=online_xy&pwid=1&req_cdn_type=r
                                - >-
                                  https://v11-colds.douyinvod.com/bd9b8666cca7d187f4d6142e35a179b1/6a868656/video/tos/cn/tos-cn-ve-15/oE7oyPp7RAGEFfABtBsHeIZyAgS7Ae5sKmCzQ2/?a=1128&ch=54&cr=13&dr=0&lr=all&cd=0%7C0%7C0%7C&cv=1&br=673&bt=673&cs=2&ds=4&ft=XzMbIumuV~..AO5fA3VHFBZE3LbhkOEOFJ8jUCd-IT6R5MuwUBM_q&mime_type=video_mp4&qs=15&rc=MzY3O2Y0OTNkZzg4NTM8NEBpMzpwZWc6ZjtubzMzNGkzM0AwYDZeLWBjXi0xXzRiMDAzYSNuL2docjRnMzZgLS1kLTBzcw%3D%3D&btag=c0210e400a8008&cdn_type=1&cquery=100b_104q_103Q_103W_103Y&dy_q=1787197356&feature_id=e585bce62f14c124a0ac1450c3a95af2&l=20260820114236CE506AC507AF7CE2D5CD&n80=1&n80_dm=bjk4LXYtbmNkbi5kb3V5aW52b2QuY29t&n80_tk=a0d9ae4612513b6bd97b11b3d33f93e4&pdp=online_xy&pwid=1&req_cdn_type=r
                                - >-
                                  https://api-play.amemv.com/aweme/v1/play/?video_id=v0300fg10000cl9k68jc77udkbjm27q0&line=0&file_id=613930e275b54d0aa0f6c10ca894c330&sign=688662c8c49fb6703cc4043b7e859039&is_play_url=1&source=PackSourceEnum_MIX_AWEME
                                - >-
                                  https://api.amemv.com/aweme/v1/play/?video_id=v0300fg10000cl9k68jc77udkbjm27q0&line=1&file_id=613930e275b54d0aa0f6c10ca894c330&sign=688662c8c49fb6703cc4043b7e859039&is_play_url=1&source=PackSourceEnum_MIX_AWEME
                              width: 1920
                              height: 1080
                              url_key: >-
                                v0300fg10000cl9k68jc77udkbjm27q0_bytevc1_1080p_689553
                              data_size: 13355620
                              file_hash: 688662c8c49fb6703cc4043b7e859039
                              file_cs: c:0-129169-974d
                            is_h265: 1
                            is_bytevc1: 1
                            HDR_type: ''
                            HDR_bit: ''
                            FPS: 30
                            video_extra: >-
                              {"PktOffsetMap":"[{\"time\": 1, \"offset\":
                              145137}, {\"time\": 2, \"offset\": 236788},
                              {\"time\": 3, \"offset\": 324937}, {\"time\": 4,
                              \"offset\": 436439}, {\"time\": 5, \"offset\":
                              521182}, {\"time\": 10, \"offset\":
                              922437}]","format":"mp4","definition":"1080p","quality":"adapt_lowest","file_id":"613930e275b54d0aa0f6c10ca894c330","applog_map":{"feature_id":"e585bce62f14c124a0ac1450c3a95af2","additional_tags":1,"audio_feature_id":"e585bce62f14c124a0ac1450c3a95af2"},"additional_tags":1,"audio_channels":"2.0","audio_sample_rate":"44100","audio_profile":"aac_he_v2","audio_bitrate":64067,"audio_quality":6,"audio_gear_name":"64k_aac_he_v2","audio_metrics":null,"audio_score":null}
                            format: mp4
                          - gear_name: adapt_lowest_720_2
                            quality_type: 15
                            bit_rate: 309748
                            play_addr:
                              uri: v0300fg10000cl9k68jc77udkbjm27q0
                              url_list:
                                - >-
                                  https://v11-colds.douyinvod.com/2c427387862c99c2f1403b7d2857c6d7/6a868656/video/tos/cn/tos-cn-ve-15/oIDBIl5pfgPtEtAAZQ4A2zHFKNR97esBGWAoeC/?a=1128&ch=54&cr=13&dr=0&lr=all&cd=0%7C0%7C0%7C&cv=1&br=302&bt=302&cs=5&ds=3&ft=XzMbIumuV~..AO5fA3VHFBZE3LbhkOEOFJ8jUCd-IT6R5MuwUBM_q&mime_type=video_mp4&qs=15&rc=OjlpPDs4NzgzOGQ1aTlpNUBpMzpwZWc6ZjtubzMzNGkzM0AtLjYvLl8yXy4xLzEuMTFeYSNuL2docjRnMzZgLS1kLTBzcw%3D%3D&btag=c0210e400a8008&cdn_type=2&cquery=103Y_100b_104q_103Q_103W&dy_q=1787197356&feature_id=376b597adb08e4131bb06a2a106ac0eb&l=20260820114236CE506AC507AF7CE2D5CD&n80=1&n80_dm=bjk4LXYtbmNkbi5kb3V5aW52b2QuY29t&n80_tk=2fce4c272e8f249b46412acb6948e701&pwid=1&req_cdn_type=r
                                - >-
                                  https://v26-colds.douyinvod.com/9d005a1a7b878e157304924063fec4f4/6a868656/video/tos/cn/tos-cn-ve-15/oIDBIl5pfgPtEtAAZQ4A2zHFKNR97esBGWAoeC/?a=1128&ch=54&cr=13&dr=0&lr=all&cd=0%7C0%7C0%7C&cv=1&br=302&bt=302&cs=5&ds=3&ft=XzMbIumuV~..AO5fA3VHFBZE3LbhkOEOFJ8jUCd-IT6R5MuwUBM_q&mime_type=video_mp4&qs=15&rc=OjlpPDs4NzgzOGQ1aTlpNUBpMzpwZWc6ZjtubzMzNGkzM0AtLjYvLl8yXy4xLzEuMTFeYSNuL2docjRnMzZgLS1kLTBzcw%3D%3D&btag=c0210e400af008&cdn_type=2&cquery=100b_104q_103Q_103W_103Y&dy_q=1787197356&feature_id=376b597adb08e4131bb06a2a106ac0eb&l=20260820114236CE506AC507AF7CE2D5CD&n80=1&n80_dm=bjk4LXYtbmNkbi5kb3V5aW52b2QuY29t&n80_tk=2fce4c272e8f249b46412acb6948e701&pwid=1&req_cdn_type=r
                                - >-
                                  https://api-play.amemv.com/aweme/v1/play/?video_id=v0300fg10000cl9k68jc77udkbjm27q0&line=0&file_id=a24f461f422a4510b554b518299f1607&sign=1b9feb0fdc4aeb1463dffffdc0a4e3e7&is_play_url=1&source=PackSourceEnum_MIX_AWEME
                                - >-
                                  https://api.amemv.com/aweme/v1/play/?video_id=v0300fg10000cl9k68jc77udkbjm27q0&line=1&file_id=a24f461f422a4510b554b518299f1607&sign=1b9feb0fdc4aeb1463dffffdc0a4e3e7&is_play_url=1&source=PackSourceEnum_MIX_AWEME
                              width: 1280
                              height: 720
                              url_key: >-
                                v0300fg10000cl9k68jc77udkbjm27q0_bytevc2_720p_309748
                              data_size: 5999365
                              file_hash: 1b9feb0fdc4aeb1463dffffdc0a4e3e7
                              file_cs: >-
                                c:0-129434-461d|a:v0300fg10000cl9k68jc77udkbjm27q0
                            is_h265: 2
                            is_bytevc1: 2
                            HDR_type: ''
                            HDR_bit: ''
                            FPS: 30
                            video_extra: >-
                              {"PktOffsetMap":"[{\"frame\": 8, \"offset\":
                              134114}, {\"frame\": 16, \"offset\": 136570},
                              {\"frame\": 24, \"offset\": 138905}, {\"time\": 1,
                              \"offset\": 178213}, {\"time\": 2, \"offset\":
                              206666}, {\"time\": 3, \"offset\": 217732},
                              {\"time\": 4, \"offset\": 245650}, {\"time\": 5,
                              \"offset\": 261544}, {\"time\": 10, \"offset\":
                              461773}]","format":"mp4","definition":"720p","quality":"adapt_lowest","file_id":"a24f461f422a4510b554b518299f1607","applog_map":{"feature_id":"376b597adb08e4131bb06a2a106ac0eb","audio_feature_id":"376b597adb08e4131bb06a2a106ac0eb"},"audio_channels":"2.0","audio_sample_rate":"44100","audio_profile":"aac_he_v2","audio_bitrate":64067,"audio_quality":6,"audio_gear_name":"64k_aac_he_v2","audio_metrics":null,"audio_score":null}
                            format: mp4
                          - gear_name: adapt_540_2
                            quality_type: 28
                            bit_rate: 282990
                            play_addr:
                              uri: v0300fg10000cl9k68jc77udkbjm27q0
                              url_list:
                                - >-
                                  https://v26-colds.douyinvod.com/2027c0d09b04e6f35348110995455936/6a868656/video/tos/cn/tos-cn-ve-15/o02ACCeUPQn7ibgAModgbcDRlmIF9H7ADKX0fB/?a=1128&ch=54&cr=13&dr=0&lr=all&cd=0%7C0%7C0%7C&cv=1&br=276&bt=276&cs=5&ds=6&ft=XzMbIumuV~..AO5fA3VHFBZE3LbhkOEOFJ8jUCd-IT6R5MuwUBM_q&mime_type=video_mp4&qs=11&rc=NTU3Zzg3ZjZlOGc3OjtoaEBpMzpwZWc6ZjtubzMzNGkzM0AvMl9eMV5jX14xNDJeLy5gYSNuL2docjRnMzZgLS1kLTBzcw%3D%3D&btag=c0210e400af008&cdn_type=7&cquery=103Q_103W_103Y_100b_104q&dy_q=1787197356&feature_id=376b597adb08e4131bb06a2a106ac0eb&l=20260820114236CE506AC507AF7CE2D5CD&n80=1&n80_dm=bjk4LXYtbmNkbi5kb3V5aW52b2QuY29t&n80_tk=f47304f136868f15eaf222356ff83801&pwid=1&req_cdn_type=r
                                - >-
                                  https://v11-colds.douyinvod.com/c44568a3f0cd48c4a22bf5639896052f/6a868656/video/tos/cn/tos-cn-ve-15/o02ACCeUPQn7ibgAModgbcDRlmIF9H7ADKX0fB/?a=1128&ch=54&cr=13&dr=0&lr=all&cd=0%7C0%7C0%7C&cv=1&br=276&bt=276&cs=5&ds=6&ft=XzMbIumuV~..AO5fA3VHFBZE3LbhkOEOFJ8jUCd-IT6R5MuwUBM_q&mime_type=video_mp4&qs=11&rc=NTU3Zzg3ZjZlOGc3OjtoaEBpMzpwZWc6ZjtubzMzNGkzM0AvMl9eMV5jX14xNDJeLy5gYSNuL2docjRnMzZgLS1kLTBzcw%3D%3D&btag=c0210e400a8008&cdn_type=7&cquery=100b_104q_103Q_103W_103Y&dy_q=1787197356&feature_id=376b597adb08e4131bb06a2a106ac0eb&l=20260820114236CE506AC507AF7CE2D5CD&n80=1&n80_dm=bjk4LXYtbmNkbi5kb3V5aW52b2QuY29t&n80_tk=f47304f136868f15eaf222356ff83801&pwid=1&req_cdn_type=r
                                - >-
                                  https://api-play.amemv.com/aweme/v1/play/?video_id=v0300fg10000cl9k68jc77udkbjm27q0&line=0&file_id=ce1e28a7547d45abb3fca445adb45222&sign=58361177313c8e7c0ee8739010cc53b1&is_play_url=1&source=PackSourceEnum_MIX_AWEME
                                - >-
                                  https://api.amemv.com/aweme/v1/play/?video_id=v0300fg10000cl9k68jc77udkbjm27q0&line=1&file_id=ce1e28a7547d45abb3fca445adb45222&sign=58361177313c8e7c0ee8739010cc53b1&is_play_url=1&source=PackSourceEnum_MIX_AWEME
                              width: 1024
                              height: 576
                              url_key: >-
                                v0300fg10000cl9k68jc77udkbjm27q0_bytevc2_540p_282990
                              data_size: 5481093
                              file_hash: 58361177313c8e7c0ee8739010cc53b1
                              file_cs: >-
                                c:0-129434-856e|a:v0300fg10000cl9k68jc77udkbjm27q0
                            is_h265: 2
                            is_bytevc1: 2
                            HDR_type: ''
                            HDR_bit: ''
                            FPS: 30
                            video_extra: >-
                              {"PktOffsetMap":"[{\"frame\": 8, \"offset\":
                              134012}, {\"frame\": 16, \"offset\": 136437},
                              {\"frame\": 24, \"offset\": 138736}, {\"time\": 1,
                              \"offset\": 170767}, {\"time\": 2, \"offset\":
                              193697}, {\"time\": 3, \"offset\": 204197},
                              {\"time\": 4, \"offset\": 228862}, {\"time\": 5,
                              \"offset\": 243617}, {\"time\": 10, \"offset\":
                              419589}]","format":"mp4","definition":"540p","quality":"adapt","file_id":"ce1e28a7547d45abb3fca445adb45222","applog_map":{"feature_id":"376b597adb08e4131bb06a2a106ac0eb","audio_feature_id":"376b597adb08e4131bb06a2a106ac0eb"},"audio_channels":"2.0","audio_sample_rate":"44100","audio_profile":"aac_he_v2","audio_bitrate":64067,"audio_quality":6,"audio_gear_name":"64k_aac_he_v2","audio_metrics":null,"audio_score":null}
                            format: mp4
                          - gear_name: adapt_lower_540_2
                            quality_type: 21
                            bit_rate: 255291
                            play_addr:
                              uri: v0300fg10000cl9k68jc77udkbjm27q0
                              url_list:
                                - >-
                                  https://v26-colds.douyinvod.com/8dd688a48d0ba6a3d3e46eb0922b8284/6a868656/video/tos/cn/tos-cn-ve-15/oElbDMmRiBPQ0Ae9bACIcZQgJUA7gvbiYMenDo/?a=1128&ch=54&cr=13&dr=0&lr=all&cd=0%7C0%7C0%7C&cv=1&br=249&bt=249&cs=5&ds=6&ft=XzMbIumuV~..AO5fA3VHFBZE3LbhkOEOFJ8jUCd-IT6R5MuwUBM_q&mime_type=video_mp4&qs=14&rc=ZWhnNDo4OWczZjZpZDgzOkBpMzpwZWc6ZjtubzMzNGkzM0AyMjBhMGBfNjMxXjBeNDYtYSNuL2docjRnMzZgLS1kLTBzcw%3D%3D&btag=c0210e400af008&cdn_type=7&cquery=104q_103Q_103W_103Y_100b&dy_q=1787197356&feature_id=376b597adb08e4131bb06a2a106ac0eb&l=20260820114236CE506AC507AF7CE2D5CD&n80=1&n80_dm=bjk4LXYtbmNkbi5kb3V5aW52b2QuY29t&n80_tk=92113abe0ecb504ff66a01b49f85eee9&pwid=1&req_cdn_type=r
                                - >-
                                  https://v11-colds.douyinvod.com/1d05287623e5c982d89619d05f0b845a/6a868656/video/tos/cn/tos-cn-ve-15/oElbDMmRiBPQ0Ae9bACIcZQgJUA7gvbiYMenDo/?a=1128&ch=54&cr=13&dr=0&lr=all&cd=0%7C0%7C0%7C&cv=1&br=249&bt=249&cs=5&ds=6&ft=XzMbIumuV~..AO5fA3VHFBZE3LbhkOEOFJ8jUCd-IT6R5MuwUBM_q&mime_type=video_mp4&qs=14&rc=ZWhnNDo4OWczZjZpZDgzOkBpMzpwZWc6ZjtubzMzNGkzM0AyMjBhMGBfNjMxXjBeNDYtYSNuL2docjRnMzZgLS1kLTBzcw%3D%3D&btag=c0210e400a8008&cdn_type=7&cquery=104q_103Q_103W_103Y_100b&dy_q=1787197356&feature_id=376b597adb08e4131bb06a2a106ac0eb&l=20260820114236CE506AC507AF7CE2D5CD&n80=1&n80_dm=bjk4LXYtbmNkbi5kb3V5aW52b2QuY29t&n80_tk=92113abe0ecb504ff66a01b49f85eee9&pwid=1&req_cdn_type=r
                                - >-
                                  https://api-play.amemv.com/aweme/v1/play/?video_id=v0300fg10000cl9k68jc77udkbjm27q0&line=0&file_id=079075aa3fa34c609db6c537d13d5e5b&sign=ca7d65242ca089bb76e2d0bba80c0dde&is_play_url=1&source=PackSourceEnum_MIX_AWEME
                                - >-
                                  https://api.amemv.com/aweme/v1/play/?video_id=v0300fg10000cl9k68jc77udkbjm27q0&line=1&file_id=079075aa3fa34c609db6c537d13d5e5b&sign=ca7d65242ca089bb76e2d0bba80c0dde&is_play_url=1&source=PackSourceEnum_MIX_AWEME
                              width: 1024
                              height: 576
                              url_key: >-
                                v0300fg10000cl9k68jc77udkbjm27q0_bytevc2_540p_255291
                              data_size: 4944613
                              file_hash: ca7d65242ca089bb76e2d0bba80c0dde
                              file_cs: >-
                                c:0-129434-9cfa|a:v0300fg10000cl9k68jc77udkbjm27q0
                            is_h265: 2
                            is_bytevc1: 2
                            HDR_type: ''
                            HDR_bit: ''
                            FPS: 30
                            video_extra: >-
                              {"PktOffsetMap":"[{\"frame\": 8, \"offset\":
                              133872}, {\"frame\": 16, \"offset\": 136296},
                              {\"frame\": 24, \"offset\": 138591}, {\"time\": 1,
                              \"offset\": 166991}, {\"time\": 2, \"offset\":
                              187843}, {\"time\": 3, \"offset\": 198077},
                              {\"time\": 4, \"offset\": 219078}, {\"time\": 5,
                              \"offset\": 232581}, {\"time\": 10, \"offset\":
                              391183}]","format":"mp4","definition":"540p","quality":"adapt_lower","file_id":"079075aa3fa34c609db6c537d13d5e5b","applog_map":{"feature_id":"376b597adb08e4131bb06a2a106ac0eb","audio_feature_id":"376b597adb08e4131bb06a2a106ac0eb"},"audio_channels":"2.0","audio_sample_rate":"44100","audio_profile":"aac_he_v2","audio_bitrate":64067,"audio_quality":6,"audio_gear_name":"64k_aac_he_v2","audio_metrics":null,"audio_score":null}
                            format: mp4
                        duration: 155107
                        play_addr_265:
                          uri: v0300fg10000cl9k68jc77udkbjm27q0
                          url_list:
                            - >-
                              https://v26-colds.douyinvod.com/10dee11047727a3ad6e53e99945df762/6a868656/video/tos/cn/tos-cn-ve-15/ocHTea0iyIDHAyANSBqfS5GhEdzQo8AhRgNPCu/?a=1128&ch=54&cr=13&dr=0&lr=all&cd=0%7C0%7C0%7C&cv=1&br=412&bt=412&cs=2&ds=6&ft=XzMbIumuV~..AO5fA3VHFBZE3LbhkOEOFJ8jUCd-IT6R5MuwUBM_q&mime_type=video_mp4&qs=11&rc=PGRlZDlnM2VnOzQ7ZDw7aEBpMzpwZWc6ZjtubzMzNGkzM0AxNi02X182XzMxM2NeLTRiYSNuL2docjRnMzZgLS1kLTBzcw%3D%3D&btag=c0210e400af008&cdn_type=7&cquery=103Q_103W_103Y_100b_104q&dy_q=1787197356&feature_id=e585bce62f14c124a0ac1450c3a95af2&l=20260820114236CE506AC507AF7CE2D5CD&n80=1&n80_dm=bjk4LXYtbmNkbi5kb3V5aW52b2QuY29t&n80_tk=7f56a71a934064e6749350a1c6eb394c&pwid=1&req_cdn_type=r
                            - >-
                              https://v11-colds.douyinvod.com/87c48263c77f3b30d6286cc458b901ff/6a868656/video/tos/cn/tos-cn-ve-15/ocHTea0iyIDHAyANSBqfS5GhEdzQo8AhRgNPCu/?a=1128&ch=54&cr=13&dr=0&lr=all&cd=0%7C0%7C0%7C&cv=1&br=412&bt=412&cs=2&ds=6&ft=XzMbIumuV~..AO5fA3VHFBZE3LbhkOEOFJ8jUCd-IT6R5MuwUBM_q&mime_type=video_mp4&qs=11&rc=PGRlZDlnM2VnOzQ7ZDw7aEBpMzpwZWc6ZjtubzMzNGkzM0AxNi02X182XzMxM2NeLTRiYSNuL2docjRnMzZgLS1kLTBzcw%3D%3D&btag=c0210e400a8008&cdn_type=7&cquery=103Y_100b_104q_103Q_103W&dy_q=1787197356&feature_id=e585bce62f14c124a0ac1450c3a95af2&l=20260820114236CE506AC507AF7CE2D5CD&n80=1&n80_dm=bjk4LXYtbmNkbi5kb3V5aW52b2QuY29t&n80_tk=7f56a71a934064e6749350a1c6eb394c&pwid=1&req_cdn_type=r
                            - >-
                              https://api-play.amemv.com/aweme/v1/play/?video_id=v0300fg10000cl9k68jc77udkbjm27q0&line=0&file_id=ee7809aaf861486dbb90bdb69a0b9a49&sign=39c43c7163e299e1eabc1d7c3e9a8703&is_play_url=1&source=PackSourceEnum_MIX_AWEME
                            - >-
                              https://api.amemv.com/aweme/v1/play/?video_id=v0300fg10000cl9k68jc77udkbjm27q0&line=1&file_id=ee7809aaf861486dbb90bdb69a0b9a49&sign=39c43c7163e299e1eabc1d7c3e9a8703&is_play_url=1&source=PackSourceEnum_MIX_AWEME
                          width: 1024
                          height: 576
                          url_key: v0300fg10000cl9k68jc77udkbjm27q0_bytevc1_540p_422006
                          data_size: 8173633
                          file_hash: 39c43c7163e299e1eabc1d7c3e9a8703
                          file_cs: c:0-129170-972e
                        is_h265: 0
                        play_addr_h264:
                          uri: v0300fg10000cl9k68jc77udkbjm27q0
                          url_list:
                            - >-
                              https://v9-v2-mps-cdn.douyinvod.com/e86e39398d8d8bee28e1df367bac303e/6a868656/video/cn/mps/realtime/v1/r/p/v0300fg10000cl9k68jc77udkbjm27q0/97abc9f4bda9417f83be73c0c010f2ef/461bad3b403fd3a2458b7dbec1c71b57/mp4/main.mp4?a=1128&ch=54&cr=13&dr=0&lr=all&cd=0%7C0%7C0%7C&cv=1&br=929&bt=929&cs=0&ds=3&ft=o06hZFmEd95~~iSYsiI9B4yoFIKrHgSFS4emQROCnzWMuYqdxRyqkZ&mime_type=video_mp4&qs=0&rc=aTUzMzM2aDZpNDxnNzxlOkBpMzpwZWc6ZjtubzMzNGkzM0BiYy5gYDRfNTQxXl9jYF42YSNuL2docjRnMzZgLS1kLTBzcw%3D%3D&btag=c0210e400a8008&cdn_type=7&codec=h264&cquery=103W_103Y_100b_104q_103Q&definition=720p&dy_q=1787197356&feature_id=a0bda0ab39a0229d088573ba250e1030&format=mp4&item_id=7301256025510907155&l=20260820114236CE506AC507AF7CE2D5CD&logo_type=&pwid=1&req_cdn_type=r&sign_params=codec%2Cdefinition%2Cformat%2Citem_id%2Clogo_type
                            - >-
                              https://v9-v2-mps-cdn.douyinvod.com/e86e39398d8d8bee28e1df367bac303e/6a868656/video/cn/mps/realtime/v1/r/p/v0300fg10000cl9k68jc77udkbjm27q0/97abc9f4bda9417f83be73c0c010f2ef/461bad3b403fd3a2458b7dbec1c71b57/mp4/main.mp4?a=1128&ch=54&cr=13&dr=0&lr=all&cd=0%7C0%7C0%7C&cv=1&br=929&bt=929&cs=0&ds=3&ft=o06hZFmEd95~~iSYsiI9B4yoFIKrHgSFS4emQROCnzWMuYqdxRyqkZ&mime_type=video_mp4&qs=0&rc=aTUzMzM2aDZpNDxnNzxlOkBpMzpwZWc6ZjtubzMzNGkzM0BiYy5gYDRfNTQxXl9jYF42YSNuL2docjRnMzZgLS1kLTBzcw%3D%3D&btag=c0210e400a8008&cdn_type=7&codec=h264&cquery=104q_103Q_103W_103Y_100b&definition=720p&dy_q=1787197356&feature_id=a0bda0ab39a0229d088573ba250e1030&format=mp4&item_id=7301256025510907155&l=20260820114236CE506AC507AF7CE2D5CD&logo_type=&pwid=1&req_cdn_type=r&sign_params=codec%2Cdefinition%2Cformat%2Citem_id%2Clogo_type
                            - >-
                              https://api-play.amemv.com/aweme/v1/play/?video_id=v0300fg10000cl9k68jc77udkbjm27q0&line=0&file_id=97abc9f4bda9417f83be73c0c010f2ef&sign=97abc9f4bda9417f83be73c0c010f2ef&is_play_url=1&source=PackSourceEnum_MIX_AWEME
                            - >-
                              https://api.amemv.com/aweme/v1/play/?video_id=v0300fg10000cl9k68jc77udkbjm27q0&line=1&file_id=97abc9f4bda9417f83be73c0c010f2ef&sign=97abc9f4bda9417f83be73c0c010f2ef&is_play_url=1&source=PackSourceEnum_MIX_AWEME
                          width: 1280
                          height: 720
                          url_key: v0300fg10000cl9k68jc77udkbjm27q0_h264_720p_951494
                          file_hash: 97abc9f4bda9417f83be73c0c010f2ef
                          file_cs: c:0-168147-5a96
                        cdn_url_expired: 1787201110
                        is_long_video: 1
                        animated_cover:
                          uri: tos-cn-i-dy/i93fc32ec335c4a0a842266f58defa4ee
                          url_list:
                            - >-
                              https://p3-sign.douyinpic.com/obj/tos-cn-i-dy/i93fc32ec335c4a0a842266f58defa4ee?lk3s=138a59ce&x-expires=1788404400&x-signature=9nLi7LoQE4b0M5Blu5x%2FT%2BrTZT0%3D&from=327834062_large&s=PackSourceEnum_MIX_AWEME&se=false&sc=dynamic_cover&biz_tag=aweme_video&l=20260820114236CE506AC507AF7CE2D5CD
                        need_set_token: false
                        is_callback: true
                        video_model: ''
                        tags: null
                        use_static_cover: true
                        big_thumbs:
                          - img_num: 77
                            uri: >-
                              tos-cn-p-0015/203e91f2daf54fcab31befd6c2c7c60a_1699956208
                            img_url: >-
                              https://p26-sign.douyinpic.com/tos-cn-p-0015/203e91f2daf54fcab31befd6c2c7c60a_1699956208~tplv-noop.heif?biz_tag=progress_thumb&cquery=104q_103Q_103W_103Y_100b&dy_q=1787197356&l=20260820114236CE506AC507AF7CE2D5CD&x-expires=1787201110&x-signature=Y6Im0VRcJnrtY0Tinitrxf%2FQBRY%3D
                            img_x_size: 240
                            img_y_size: 136
                            img_x_len: 10
                            img_y_len: 8
                            duration: 154.933333
                            interval: 2
                            fext: jpg
                            uris:
                              - >-
                                tos-cn-p-0015/203e91f2daf54fcab31befd6c2c7c60a_1699956208
                            img_urls:
                              - >-
                                https://p26-sign.douyinpic.com/tos-cn-p-0015/203e91f2daf54fcab31befd6c2c7c60a_1699956208~tplv-noop.heif?biz_tag=progress_thumb&cquery=104q_103Q_103W_103Y_100b&dy_q=1787197356&l=20260820114236CE506AC507AF7CE2D5CD&x-expires=1787201110&x-signature=Y6Im0VRcJnrtY0Tinitrxf%2FQBRY%3D
                        is_bytevc1: 0
                        meta: >-
                          {"audio_bitrate_set":"[\"64k_aac_he_v2\"]","audio_bitrate_values":"[64067]","bright_ratio_mean":"0.1065","brightness":"77.09","brightness_mean":"112.0341","contrast":"64.07","diff_overexposure_ratio":"0.0022","format":"mp4","gear_vqm":"{\"1080p_720p\":-1,\"720p_540p\":-1}","hrids":"101016851","is_cdn_peak":"false","is_spatial_video":"0","isad":"0","item_info_video_tag_v2_level_1":"607","item_info_video_tag_v2_level_2":"60703","item_info_video_tag_v2_level_3":"6070303","item_info_video_tags_v2_level_1":"607","item_info_video_tags_v2_level_2":"60703","item_info_video_tags_v2_level_3":"6070303","overexposure_ratio_mean":"0.0313","play_time_prob_dist":"[900,0.356,8944.653]","qprf":"1.000","sdgs":"[\"additional_adapt_lowest_1080_1\",\"adapt_lowest_720_2\",\"adapt_540_2\",\"adapt_lower_540_2\"]","sr_potential":"{\"v1.0\":{\"score\":46.112}}","sr_score":"1.000","std_brightness":"52.3713","strategy_tokens":"[\"online\"]","title_info":"{\"ratio_br_l\":
                          [0.0, 0.0, 0.0, 0.0, 0.0, 0.0], \"ratio_edge_l\":
                          [0.0, 0.0, 0.0, 0.0, 0.0, 0.0], \"progress_bar\":
                          [0.0, 0.0, 0.0], \"bullet_zone\": 0.0,
                          \"top_res_add\": [0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0],
                          \"bottom_res_add\": [0.0, 0.0, 0.0, 0.0, 0.0, 0.0,
                          0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0],
                          \"version\":
                          \"v1.0\"}","volume_info":"{\"Loudness\":-11.6,\"Peak\":1}","vqs":"[{\"video_quality\":2,\"codec_type\":1,\"quality_score\":67.51,\"quality_score_sr_1d5\":67.51,\"quality_score_sr_2\":67.51},{\"video_quality\":15,\"codec_type\":2,\"quality_score\":50.89,\"quality_score_sr_1d5\":64.08,\"quality_score_sr_2\":64.08},{\"video_quality\":28,\"codec_type\":2,\"quality_score\":43.8,\"quality_score_sr_1d5\":58.11,\"quality_score_sr_2\":58.11}]","vqs_origin":"72.11"}
                        is_source_HDR: 0
                        horizontal_type: 1
                        audio:
                          original_sound_infos: null
                        bit_rate_audio: null
                        format: mp4
                      share_url: >-
                        https://www.iesdouyin.com/share/video/7301256025510907155/?region=US&mid=7301256130024508197&u_code=0&did=MS4wLjABAAAAWN43vveAk5VLdbSf9FHj_no-V5xr5Hd-r4d0cY5geaot8IKZOyYITRRIcArvezwB&iid=MS4wLjABAAAAxSCjDXOfW0_kr4vXih91-ujkWjR5skmNkLxjNUDMpvDgKpF05T0gfLDN_k3qLRwD&with_sec_did=1&video_share_track_ver=&titleType=title&share_sign=HHZsduPKagau.mP7Dcdn6EZMOXoy2zGW99VUwcJR8WY-&share_version=380000&ts=1787197356&from_aid=1128&from_ssr=1&share_track_info=%7B%22link_description_type%22%3A%22%22%7D
                      user_digged: 0
                      statistics:
                        aweme_id: '7301256025510907155'
                        comment_count: 146
                        digg_count: 8682
                        download_count: 0
                        play_count: 1100669
                        share_count: 636
                        forward_count: 0
                        lose_count: 0
                        lose_comment_count: 0
                        whatsapp_share_count: 0
                        digest: ''
                        exposure_count: 0
                        live_watch_count: 0
                        collect_count: 4017
                        recommend_count: 85
                      status:
                        aweme_id: '7301256025510907155'
                        is_delete: false
                        allow_share: true
                        allow_comment: true
                        is_private: false
                        with_goods: false
                        private_status: 0
                        with_fusion_goods: false
                        in_reviewing: false
                        reviewed: 1
                        self_see: false
                        is_prohibited: false
                        download_status: 0
                        review_result:
                          review_status: 0
                        dont_share_status: 0
                        video_hide_search: 0
                        aweme_edit_info:
                          button_status: 2
                          button_toast: ''
                          edit_status: 0
                          has_modified_all: false
                        part_see: 0
                        listen_video_status: 2
                        allow_friend_recommend: false
                        allow_self_recommend_to_friend: true
                        allow_friend_recommend_guide: true
                        enable_soft_delete: 1
                      rate: 12
                      text_extra:
                        - start: 13
                          end: 19
                          type: 1
                          hashtag_name: 奇遇原始人
                          hashtag_id: '1701908452849671'
                          is_commerce: false
                          sub_type: 11
                          caption_start: 0
                          caption_end: 0
                        - start: 20
                          end: 25
                          type: 1
                          hashtag_name: 原创动画
                          hashtag_id: '1590529075305486'
                          is_commerce: false
                          caption_start: 0
                          caption_end: 0
                        - start: 26
                          end: 29
                          type: 1
                          hashtag_name: 沙雕
                          hashtag_id: '1571885391450145'
                          is_commerce: false
                          caption_start: 0
                          caption_end: 0
                        - start: 30
                          end: 35
                          type: 1
                          hashtag_name: 轻漫计划
                          hashtag_id: '1630872008552462'
                          is_commerce: false
                          sub_type: 11
                          caption_start: 0
                          caption_end: 0
                      is_top: 0
                      share_info:
                        share_url: >-
                          https://www.iesdouyin.com/share/video/7301256025510907155/?region=US&mid=7301256130024508197&u_code=0&did=MS4wLjABAAAAWN43vveAk5VLdbSf9FHj_no-V5xr5Hd-r4d0cY5geaot8IKZOyYITRRIcArvezwB&iid=MS4wLjABAAAAxSCjDXOfW0_kr4vXih91-ujkWjR5skmNkLxjNUDMpvDgKpF05T0gfLDN_k3qLRwD&with_sec_did=1&video_share_track_ver=&titleType=title&share_sign=HHZsduPKagau.mP7Dcdn6EZMOXoy2zGW99VUwcJR8WY-&share_version=380000&ts=1787197356&from_aid=1128&from_ssr=1&share_track_info=%7B%22link_description_type%22%3A%22%22%7D
                        share_weibo_desc: '#在抖音，记录美好生活#十万年了还是没有突破筑基期#奇遇原始人 #原创动画 #沙雕 #轻漫计划'
                        share_desc: 在抖音，记录美好生活
                        share_title: '十万年了还是没有突破筑基期#奇遇原始人 #原创动画 #沙雕 #轻漫计划'
                        bool_persist: 0
                        share_title_myself: ''
                        share_title_other: ''
                        share_link_desc: >-
                          0.25 复制打开抖音，看看【阿丙漫剧的作品】十万年了还是没有突破筑基期# 奇遇原始人 # 原创... %s
                          03/31 kcA:/ w@S.Ym :0pm 
                        share_signature_url: ''
                        share_signature_desc: ''
                        share_quote: ''
                        share_desc_info: '#在抖音，记录美好生活#十万年了还是没有突破筑基期#奇遇原始人 #原创动画 #沙雕 #轻漫计划'
                      distance: ''
                      video_labels: null
                      is_vr: false
                      is_ads: false
                      duration: 155107
                      aweme_type: 0
                      is_fantasy: false
                      cmt_swt: false
                      image_infos: null
                      risk_infos:
                        vote: false
                        warn: false
                        risk_sink: false
                        type: 0
                        content: ''
                      is_relieve: false
                      sort_label: ''
                      position: null
                      uniqid_position: null
                      comment_list: null
                      author_user_id: 369034170734263
                      bodydance_score: 0
                      geofencing: []
                      is_hash_tag: 1
                      is_pgcshow: false
                      region: ''
                      video_text: []
                      vr_type: 0
                      collect_stat: 0
                      label_top_text: null
                      promotions: []
                      group_id: '7301256025510907155'
                      prevent_download: false
                      nickname_position: null
                      challenge_position: null
                      item_comment_settings: 0
                      with_promotional_music: false
                      xigua_task:
                        is_xigua_task: false
                      long_video: null
                      item_duet: 0
                      item_react: 0
                      without_watermark: false
                      desc_language: zh
                      interaction_stickers: null
                      misc_info: '{"common_business_mob":"{}","is_teen_video":0}'
                      origin_comment_ids: null
                      commerce_config_data: null
                      distribute_type: 2
                      video_control:
                        allow_download: false
                        share_type: 0
                        show_progress_bar: 1
                        draft_progress_bar: 1
                        allow_duet: false
                        allow_react: false
                        prevent_download_type: 3
                        allow_dynamic_wallpaper: false
                        timer_status: 1
                        allow_music: true
                        allow_stitch: false
                        allow_douplus: true
                        allow_share: true
                        share_grayed: false
                        download_ignore_visibility: false
                        duet_ignore_visibility: false
                        share_ignore_visibility: false
                        download_info:
                          level: 1
                          fail_info:
                            code: 200101
                            reason: author_forbidden
                            msg: 作者已关闭下载功能
                        duet_info:
                          level: 2
                          fail_info:
                            code: 100008
                            reason: allow_duet
                        allow_record: true
                        disable_record_reason: ''
                        timer_info: {}
                        show_watermark: false
                        show_ai_corner: false
                      aweme_control:
                        can_forward: true
                        can_share: true
                        can_comment: true
                        can_show_comment: true
                      has_vs_entry: false
                      mix_info:
                        mix_id: '7302011174286002217'
                        mix_name: 我炼气我无敌
                        cover_url:
                          uri: tos-cn-i-dy/a2d6a6f46af8453489767e4d5d55f489
                          url_list:
                            - >-
                              https://p3-sign.douyinpic.com/obj/tos-cn-i-dy/a2d6a6f46af8453489767e4d5d55f489?lk3s=138a59ce&x-expires=1787216400&x-signature=kwXrInrPxlT1K8maKOhU4yf2cSI%3D&from=327834062&s=PackSourceEnum_MIX_AWEME&se=false&sc=mix_cover&biz_tag=aweme_mix&l=20260820114236CE506AC507AF7CE2D5CD
                          width: 720
                          height: 720
                        status:
                          viewed_in_mix: 0
                        statis:
                          current_episode: 1
                          updated_to_episode: 72
                        extra: >-
                          {"content_sub_type":0,"sub_type":0,"game_content_collection_id":"","top_item_content_label":{"-1":1,"2014":71},"is_author_set_self_see":0,"series_type":"","is_author_set_self_see_playlet":0}
                        mix_type: 0
                        ids: null
                        is_serial_mix: 0
                        mix_pic_type: 0
                        unread_mix_count: 0
                        is_iaa: 0
                        paid_episodes: null
                      commerce_info:
                        ad_type: 0
                        is_ad: false
                      need_vs_entry: true
                      is_preview: 0
                      anchors: null
                      hybrid_label: null
                      geofencing_regions: null
                      have_dashboard: false
                      poi_patch_info:
                        item_patch_poi_prompt_mark: 0
                        extra: ''
                      is_story: 0
                      report_action: false
                      item_stitch: 0
                      story_ttl: 0
                      city: '341600'
                      cover_labels: null
                      is_first_video: false
                      nearby_level: 0
                      guide_btn_type: 0
                      is_in_scope: false
                      poi_biz: {}
                      images: null
                      relation_labels: null
                      horizontal_type: 1
                      is_karaoke: false
                      impression_data:
                        group_id_list_a: []
                        group_id_list_b: []
                        similar_id_list_a:
                          - '7301256025510907155'
                        similar_id_list_b:
                          - '7301256025510907155'
                        group_id_list_c: []
                        group_id_list_d: []
                      item_share: 0
                      libfinsert_task_id: ''
                      social_tag_list: null
                      show_follow_button: {}
                      duet_aggregate_in_music_tab: false
                      is_duet_sing: false
                      comment_permission_info:
                        comment_permission_status: 0
                        can_comment: true
                        item_detail_entry: true
                        press_entry: true
                        toast_guide: false
                      original_images: null
                      series_paid_info:
                        series_paid_status: 0
                        item_price: 0
                      img_bitrate: null
                      comment_gid: '7301256025510907155'
                      admire_auth:
                        is_show_admire_tab: 0
                        is_show_admire_button: 0
                        admire_button: 0
                        is_admire: 0
                        is_click_admire_icon_recently: 0
                        is_fifty_admire_author_stable_fans: 0
                        author_can_admire: 0
                        is_iron_fans_in_aweme_post: 0
                        exit_admire_in_aweme_post: 0
                      press_panel_info: >-
                        [{"interactive":["2_story","2_friend"]},{"feedback":["rr_feedback","dislike","ignore","block","unfollow","sever","dislike_collect"]},{"control":["speed","auth","delete","save","collect","reward","bg_play","duet","together"]}]
                      image_album_music_info:
                        begin_time: -1
                        end_time: -1
                        volume: -1
                      video_tag:
                        - tag_id: 2014
                          tag_name: 二次元
                          level: 1
                        - tag_id: 2014002
                          tag_name: 二次元内容
                          level: 2
                        - tag_id: 2014002001
                          tag_name: 动漫IP
                          level: 3
                      is_collects_selected: 0
                      chapter_list: null
                      should_open_ad_report: false
                      feed_comment_config:
                        input_config_text: 有爱评论，说点儿好听的
                        author_audit_status: 0
                        image_challenge:
                          inner_publish_text: 我也发一张
                        common_flags: >-
                          {"api_ab":"0","hashtag":"[{\"name\":\"轻漫计划\",\"id\":1630872008552462},{\"name\":\"奇遇原始人\",\"id\":1701908452849671},{\"name\":\"原创动画\",\"id\":1590529075305486},{\"name\":\"沙雕\",\"id\":1571885391450145}]","item_author_nickname":"阿丙漫剧","video_labels_v2_tag1":"二次元","video_labels_v2_tag2":"动漫剧场解说","video_type":"all"}
                        audio_comment_permission: 1
                        publish_comment_show_poi_component: 1
                        double_publish_limit: 1
                        common_comment_permission: 0
                        input_config_text_type: default_guide
                      is_image_beat: false
                      dislike_dimension_list: null
                      standard_bar_info_list: null
                      photo_search_entrance:
                        ecom_type: 0
                      is_life_item: false
                      main_arch_common: '{"has_transcribe":true}'
                      image_list: null
                      component_info_v2: '{"desc_lines_limit":0,"hide_marquee":false}'
                      item_warn_notification:
                        type: 0
                        show: false
                        content: ''
                      origin_text_extra: []
                      preview_title: 十万年了还是没有突破筑基期
                      preview_video_status: 1
                      guide_scene_info: {}
                      disable_relation_bar: 0
                      packed_clips: null
                      author_mask_tag: 0
                      user_recommend_status: 1
                      collection_corner_mark: 0
                      is_share_post: false
                      image_comment:
                        comment_highlight_text: ''
                      visual_search_info:
                        is_show_img_entrance: false
                        is_ecom_img: false
                        is_high_accuracy_ecom: false
                        is_high_recall_ecom: false
                        panel_entrance_text: 识别图片
                        panel_entrance_intent: default
                        tag_space: others
                      tts_id_list: null
                      ref_tts_id_list: null
                      voice_modify_id_list: null
                      ref_voice_modify_id_list: null
                      authentication_token: >-
                        MS4wLjAAAAAAFJj7pfn_oBjOnU4wqLH82isYKvKDIeyEGK9RNIImpxrTtpB6ILB_X8tuMvCpSljz7w6FYK-xXrlkvA9-g2JBVIEAcWMgnxyxPhsvoKpKAayZwJx5ZPyWj0Veq_r6YXZFt_E-lplpV9rAaP1GGeGiPl2Rl32xU9rEGlvw6AEXcyfqIJ-wXoEG3qv0OZjflBqncmrNX973LsTKsCP2XbxSBwNvA0hoU0xYA14ISkAUy-LRF059-844LMEdYIO-cDF4
                      video_game_data_channel_config: {}
                      dislike_dimension_list_v2:
                        - icon: >-
                            https://p3.douyinpic.com/aweme-server-static-resource/dislike_objective.png~tplv-obj.image
                          text: 我不想看
                          entitys:
                            - dimension_id: 1
                              pre_text: 作者
                              sub_text: 阿丙漫剧
                              server_extra: '{"author_id":369034170734263}'
                              en_name: author
                            - dimension_id: 2
                              pre_text: 音乐
                              sub_text: '@阿丙漫剧创作的原声'
                              server_extra: '{"music_id":7301256130024508197}'
                              en_name: music
                            - dimension_id: 4
                              pre_text: 话题
                              sub_text: 奇遇原始人
                              server_extra: '{"challenge_id":1701908452849671}'
                              en_name: hashtag
                            - dimension_id: 4
                              pre_text: 话题
                              sub_text: 原创动画
                              server_extra: '{"challenge_id":1590529075305486}'
                              en_name: hashtag
                            - dimension_id: 4
                              pre_text: 话题
                              sub_text: 沙雕
                              server_extra: '{"challenge_id":1571885391450145}'
                              en_name: hashtag
                            - dimension_id: 4
                              pre_text: 话题
                              sub_text: 轻漫计划
                              server_extra: '{"challenge_id":1630872008552462}'
                              en_name: hashtag
                        - icon: >-
                            https://p3.douyinpic.com/aweme-server-static-resource/dislike_subjective.png~tplv-obj.image
                          text: 反馈内容问题
                          entitys:
                            - dimension_id: 12
                              pre_text: 相似过多
                              server_extra: '{"subjective_id":1001}'
                              en_name: repeat
                            - dimension_id: 12
                              pre_text: 广告营销
                              server_extra: '{"subjective_id":1002}'
                              en_name: ad
                            - dimension_id: 12
                              pre_text: 恶心恐怖
                              server_extra: '{"subjective_id":1003}'
                              en_name: disgust
                            - dimension_id: 12
                              pre_text: 色情低俗
                              server_extra: '{"subjective_id":1004}'
                              en_name: porn
                            - dimension_id: 12
                              pre_text: 虚假夸张
                              server_extra: '{"subjective_id":1005}'
                              en_name: fake
                      distribute_circle:
                        distribute_type: 0
                        campus_block_interaction: false
                        is_campus: false
                      comment_words_recommend:
                        zero_comment: null
                      image_crop_ctrl: 0
                      yumme_recreason: null
                      slides_music_beats: null
                      jump_tab_info_list: null
                      media_type: 4
                      reply_smart_emojis: null
                      activity_video_type: -1
                      boost_status: 0
                      create_scale_type: null
                      entertainment_product_info:
                        sub_title: null
                        market_info:
                          limit_free:
                            in_free: false
                          marketing_tag: null
                      caption: ''
                      item_title: ''
                      is_use_music: false
                      share_rec_extra: ''
                      original: 0
                      xigua_base_info:
                        status: 0
                        star_altar_order_id: 0
                        star_altar_type: 0
                        item_id: 0
                      mark_largely_following: false
                      friend_recommend_info:
                        friend_recommend_source: 54
                        label_user_list: null
                        disable_friend_recommend_guide_label: false
                      enable_comment_sticker_rec: false
                      incentive_item_type: 0
                      fall_card_struct:
                        recommend_reason_v2: '[]'
                        cover_bg_color:
                          for_white: '#B2997C'
                          for_dark: '#B2997C'
                      video_share_edit_status: 0
                      is_24_story: 0
                      cf_recheck_ts: 0
                      trends_infos: null
                      unified_music_group:
                        ug_id: '7428695009504788489'
                      entertainment_ui_config:
                        flow_bottom_buttons: []
                        block_card_buttons: []
                        landscape_preview_buttons: null
                        landscape_block_buttons: []
                        guidance_buttons: null
                      chapter_bar_color: null
                      flash_mob_trends: 0
                      ent_log_extra:
                        log_extra: >-
                          {"global_log_extra":null,"page_log_extra":null,"aweme_log_extra":{"ce_current_group_id":"7301256025510907155","author_id":"369034170734263"},"extra_log_extra":null}
                      personal_page_botton_diagnose_style: 2
                      aweme_type_tags: ''
                      origin_duet_resource_uri: ''
                      ecom_comment_atmosphere_type: 0
                      can_cache_to_local: true
                      mv_info: null
                      publish_plus_alienation:
                        alienation_type: 0
                      game_tag_info:
                        is_game: false
                      component_control:
                        data_source_url: /aweme/v1/mix/aweme/
                      aweme_listen_struct:
                        music_cover_listen: 1
                        trace_info: >-
                          {"copyright_not_speech":"false","copyright_reason":"not_intercept","copyright_tag_hit":"0","copyright_use_aed_default":"false","copyright_use_tag_default":"false","cp_ab":"true","desc":"item_tag_whitelist","duration_over":"false","hit_high_risk":"false","luna_attr":{"suitable":true},"media_type":"4","reason":"ctime_over","show":"true"}
                        listen_diversion:
                          side_desc: 听更多精彩故事
                          popup_scene: 4
                          sub_title_type: relation
                          category_id: '7517124833219647498'
                          extra:
                            - key: new_guide_prefix
                              val: 下载汽水
                            - key: old_guide_prefix
                              val: 打开汽水
                      interactive_info:
                        digg_list: null
                        comment_list: null
                        digg_preload_uid_list: null
                      trends_event_track: '{}'
                      shoot_way: ''
                      entertainment_video_type: 2
                      entertainment_video_paid_way:
                        paid_ways: []
                        paid_type: 0
                        enable_use_new_ent_data: true
                      entertainment_recommend_info: >-
                        {"recommend_free_count":0,"test_info":"","recommend_playlet_trigger_reqid":"","recommend_playlet_trigger_cid":"","recommend_playlet_trigger_reqid_type":"","playlet_continue_play_config":null,"roi3_mode":0,"predict_identity":""}
                      is_moment_story: 0
                      is_moment_history: 0
                      cf_assets_type: 0
                      is_from_ad_auth: false
                      series_basic_info: {}
                      is_new_text_mode: 0
                      interest_points: null
                      douplus_user_type: 0
                      caption_template_id: 0
                      nearby_hot_comment: null
                      is_25_story: 0
                      ai_follow_images: null
                      follow_shot_assets: null
                      effect_inflow_effects: null
                      douyin_pc_video_extra_seo: ''
                      product_genre_info:
                        product_genre_type: 2
                        material_genre_sub_type_set:
                          - 4
                        special_info:
                          recommend_group_name: 0
                      item_aigc_follow_shot: 1
                      image_follow_shot_assets: null
                      sec_item_id: >-
                        MS4wLjAAAAAAl7Yn9l1u7sfSonmfz48mcs8xR56l22zrjAXgCws4Aj9YdxrN3vtyGPkYbS83fdni
                      enable_decorated_emoji: true
                      pack_usage_scene_by_req_path: /aweme/v1/mix/aweme/
                      diversion_bar_info: []
                      encrypt_interest_point_list: null
                      encrypt_key_phrase_list: null
                      common_left_top_labels: null
                      is_aigc_media: false
                      follow_shoot_property:
                        recommended_camera_mode: video
                      can_be_oc_cover: true
                    - aweme_id: '7302010661981195561'
                      desc: '第二集#奇遇原始人 #原创 #二次元 #沙雕 #轻漫计划'
                      create_time: 1700131857
                      author:
                        uid: '369034170734263'
                        short_id: '63119291962'
                        nickname: 阿丙漫剧
                        gender: 0
                        signature: 更新优质Ai漫剧，感谢支持！
                        avatar_larger:
                          uri: >-
                            1080x1080/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme/1080x1080/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05.webp?from=327834062
                            - >-
                              https://p3.douyinpic.com/aweme/1080x1080/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05.jpeg?from=327834062
                          width: 720
                          height: 720
                        avatar_thumb:
                          uri: >-
                            100x100/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05.webp?from=327834062
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05.jpeg?from=327834062
                          width: 720
                          height: 720
                        avatar_medium:
                          uri: >-
                            720x720/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05.webp?from=327834062
                            - >-
                              https://p3.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05.jpeg?from=327834062
                          width: 720
                          height: 720
                        birthday: ''
                        is_verified: true
                        follow_status: 0
                        aweme_count: 728
                        following_count: 0
                        follower_count: 0
                        favoriting_count: 208
                        total_favorited: 1125493
                        is_block: false
                        hide_search: true
                        constellation: 2
                        location: ''
                        hide_location: false
                        weibo_verify: ''
                        custom_verify: ''
                        unique_id: HYV5_
                        bind_phone: ''
                        special_lock: 1
                        need_recommend: 0
                        is_binded_weibo: false
                        weibo_name: ''
                        weibo_schema: ''
                        weibo_url: ''
                        story_open: false
                        story_count: 0
                        has_facebook_token: false
                        has_twitter_token: false
                        fb_expire_time: 0
                        tw_expire_time: 0
                        has_youtube_token: false
                        youtube_expire_time: 0
                        room_id: 0
                        live_verify: 0
                        authority_status: 0
                        verify_info: ''
                        shield_follow_notice: 0
                        shield_digg_notice: 0
                        shield_comment_notice: 0
                        school_name: ''
                        school_poi_id: ''
                        school_type: 0
                        share_info:
                          share_url: ''
                          share_weibo_desc: ''
                          share_desc: ''
                          share_title: ''
                          share_qrcode_url:
                            uri: 31ad100062c7600b1fd22
                            url_list:
                              - >-
                                https://p3-sign.douyinpic.com/obj/31ad100062c7600b1fd22?lk3s=138a59ce&x-expires=1787216400&x-signature=gsRoFO%2BijXSTGYl0z9FOgAXmzJs%3D&from=327834062
                            width: 720
                            height: 720
                          share_title_myself: ''
                          share_title_other: ''
                          share_desc_info: ''
                        with_commerce_entry: false
                        verification_type: 1
                        enterprise_verify_reason: 成都舜垣文化传播有限公司
                        is_ad_fake: false
                        followers_detail: null
                        region: ''
                        account_region: ''
                        sync_to_toutiao: 0
                        commerce_user_level: 1
                        live_agreement: 0
                        platform_sync_info: null
                        with_shop_entry: false
                        is_discipline_member: false
                        secret: 0
                        has_orders: false
                        prevent_download: false
                        show_image_bubble: false
                        geofencing: []
                        unique_id_modify_time: 1787197356
                        video_icon:
                          uri: ''
                          url_list: []
                          width: 720
                          height: 720
                        ins_id: ''
                        google_account: ''
                        youtube_channel_id: ''
                        youtube_channel_title: ''
                        apple_account: 0
                        with_dou_entry: false
                        with_fusion_shop_entry: false
                        is_phone_binded: false
                        accept_private_policy: false
                        twitter_id: ''
                        twitter_name: ''
                        user_canceled: false
                        has_email: false
                        is_gov_media_vip: false
                        live_agreement_time: 0
                        status: 1
                        create_time: 0
                        avatar_uri: >-
                          aweme-avatar/tos-cn-avt-0015_18451f99ea4d0fb03c524f2c8fa44c05
                        follower_status: 0
                        neiguang_shield: 0
                        comment_setting: 0
                        duet_setting: 0
                        reflow_page_gid: 0
                        reflow_page_uid: 0
                        user_rate: 1
[...]
